/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
.example-spacer{
    flex: 1 1 auto;
}

th{
    background-color: #1b1b1b;
  }
td,th{
    border: 2px solid rgb(65, 62, 62);
}
.coment{
    background-color: slategrey;
    padding: 15px 15px;
  }